Bug 40265 - RFE: add port 953 (rndc) to /etc/services
Summary: RFE: add port 953 (rndc) to /etc/services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-11 16:03 UTC by Daniel Roesen
Modified: 2014-03-17 02:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-11 16:03:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2001-05-11 16:03:01 UTC
/etc/services should have an entry for port 953, as BIND 9 uses this one
for rndc control sockets.

Comment 1 Bill Nottingham 2001-06-12 20:04:41 UTC
Will be fixed in 2.4.11-1; thanks!


Note You need to log in before you can comment on or make changes to this bug.